body {
  background-color:#efefef;
}

#header, .mobile-menu {
  animation-delay:.25s;
} 

#main-content {
  overflow: hidden;
  margin:0 auto;
  margin-top:59px;
  width:1300px;
  max-width:100%;
  padding:1rem;
  margin-bottom:3rem;
  animation-delay:.5s;
  min-height:56.5vh;
}
  
#main-content .row div.content-button button {
  margin-top:1rem;
  margin-bottom:0;
}

.col-md-4 {
  padding:1.5rem;
}

.content {
  overflow:hidden;
  padding-bottom:.25rem;
  background-color:#fff;
  background:linear-gradient(0deg, #efefef 0%, rgba(255,255,255,1) 100%);
}

.content a:first-child {
  position:relative;
  display:flex;
  max-height:250px;
}

.content .detail {
  padding:1rem;
  padding-bottom:0;
  overflow:hidden;
}

.content .detail a {
  height:auto;
  text-decoration: none;
  padding-left: .25rem !important;
  padding-right: .25rem !important;
  margin-bottom:0 !important;
}

.content .detail h1 {
  margin:0 !important;
  font-size:18px !important;
}

#main-content .content .detail p {
  font-size:14px;
  display:inline-flex;
  color:#555;
  letter-spacing:0.01em;
  align-items: center;
  margin:0;
  height:14px;
  width:100%;
}
#main-content .content .detail p span {
  color:#000;
  height:14px;
  display: flex;
  align-items: center; 
}

#main-content .content .detail p span:first-child {
  padding-right:.75rem;
  border-right:1px solid #999;
  font-weight: 600;
  color:#072439;
}

#main-content .content .detail p span:last-child {
  padding-left:.75rem;
}

.content a.btn {
  padding:.5rem;
  color:#333;
  font-size:16px;
  display:flex;
  justify-content: flex-end;
  height: auto;
  align-items: center;
}

.content a.btn i {
  font-size:12px;
  margin-right:.5rem;
  padding-top: 0.1rem;
}

.content a.btn:hover {
  background-color:transparent !important;
  border-color:transparent !important;
  color:#131F28 !important;
  font-weight: 600;
}

.content a.btn:hover i {
  background-color:transparent !important;
}

.content img {
  width:100%;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
}

.content:hover {
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
  transform: translateY(-2px);
}

#main-content .row div.content a {
  margin:0 !important;
  text-align:right;
  padding:.75rem;
}

#main-content .row div.content p a {
  color:#072439 !important;
}

#main-content .row div.content p a:hover {
  text-decoration: underline;
}

#main-content .row div.content span.author {
  color:#000 !important;
  font-weight:normal !important;
  border:none !important;
}

#main-content .btn-secondary {
  background:none !important;
  border:none;
  color: #131F28 !important;
}

#main-content .btn-secondary i {
  color: #131F28 !important;
}

#main-content .btn-secondary:hover {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

@media only screen and (min-width: 768px) {
  #main-content {
    margin-top:110px;
  }
}